import { NestFactory } from '@nestjs/core'

import { AppModule } from './app.module'

const bootstrap = async (): Promise<void> => {
  const app = await NestFactory.create(AppModule)
  await app.listen(3000, () => console.log('Running on Port 3000'))
}

bootstrap()
